---
title: "Get details of a particular user."
slug: "get-details-of-a-particular-user"
updated: 2026-04-04T02:22:39Z
published: 2026-04-04T02:22:47Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get details of a particular user.

Get/v1/users/{user-id}

Get details of a user.

SecurityAPI Key: bearerTokenHeader parameter nameAuthentication

A JWT bearer token to be passed once authenticated.

Path parametersuser-idstring (uuid) Required

UUID of a user.

Responses200

User Details.

<select class='api-response-data' aria-label='Media type'><option value='7fca9d22-baaa-435c-a87f-c3f40af534c6'>application/json</option>
</select>object  user_idstring  (uuid)    

User Id.

first_namestring    

First Name.

last_namestring    

Last Name.

user_emailstring    

User Email.

last_logged_in_atinteger  (int64)    

Last login time of user.

created_atinteger  (int64)    

Creation time of user.

email_verifiedboolean    

Whether this user's email has been verified.

statusstring    

Status of a user.

Valid values[
  "ACTIVE",
  "PENDING",
  "DISABLED"
]
roles Array of string (AccessRoles)   string    

Roles of a user.

Valid values[
  "READER",
  "WRITER",
  "MANAGER"
]
user_account_statusstring    

Status of an Account for a user.

Valid values[
  "ACTIVE",
  "PENDING",
  "DISABLED"
]
accepted_latest_terms_and_conditionsboolean    

Whether this user has accepted latest terms and conditions or not.

new_emailstring    

User’s new email address before it has been confirmed.
